/* ----- GENERAL STYLES ----- */
html {
    margin: 0;
    padding: 0;
    position: relative;
    font-family: sans-serif;
}

body {
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 0;
}

.grecaptcha-badge {
	opacity:0;
}

#hero {
    display: flex;
    padding: 60px;
    padding-top: calc(90px + 7vw);
    padding-bottom: calc(30px + 7vw);
    background-image: url(images/hero-still.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    overflow: hidden;
    z-index: 1;
    position: relative;
    margin-top: -84px !important;
}

#hero:before {
    content: "";
    display: block;
    position: absolute;
    z-index: 2;
    background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.2) 50%, rgba(255,255,255,0.7) 95%);
    width: 100%;
    height: 50%;
    top: 0;
    left: 0;
}


#hero:after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    background: linear-gradient(90deg, rgba(30,30,30,0.85) 0%, rgba(30,30,30,0) 100%);
    width: 75%;
    height: 100%;
    top: 0;
    left: 0;
}


.hero-column {
    display: block;
    width: 50%;
    position: relative;
    z-index: 10;
}

.hero-column.col1 {
    background-color: transparent;
}

.hero-column.col2 {
    background-color: transparent;
}

.hero-title-wrap {
    display: block;
    width: 100%;
    max-width: 500px;
    height: auto;
    margin: auto;
}

.hero-title {
    display: block;
    font-size: 0px !important;
    width: 100%;
    height: 0px;
    padding-bottom: 70%;
    background-image: url(images/hero-title.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
    margin: auto;
}

.hero-words {
    display: block;
    background-image: url(images/hero-words.gif);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top left;
    width: 100%;
    height: 0px;
    padding-bottom: 30%;
}

.hero-video-play {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin: auto;
    width: 0px;
    left: 0;
    right: 0;
    border-top: 50px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 80px solid white;
    cursor: pointer;
    transition: opacity 0.2s;
}

.hero-video-play:hover {
    opacity: 0.75;
}

.hero-video-bg {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background-color: transparent;
    z-index: 0;
    overflow: hidden;
}

.hero-video-bg video {
    position: absolute;
    object-fit: cover;
    width: 100vw;
    height: 100vh;
}

.hero-video-lightbox {
    display: none;
    position: fixed;
    z-index: 99999999999;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.75);
}

.hero-video-lightbox div {
    position: absolute;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    top: 50%;
    transform: translateY(-50%);
    background-color: transparent;
}

.hero-video-lightbox div iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.lightbox-close {
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 30px;
    margin: 15px;
    background-color: transparent;
    background-image: url(images/close-white.svg);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 9999;
    cursor: pointer;
}


@media only screen and (max-width: 1000px) {
    #hero {
        flex-direction: column;
    }
    
    .hero-column {
        display: block;
        width: 100%;
        position: relative;
        z-index: 10;
    }
    
    .hero-video-play {
        border-top: 35px solid transparent;
        border-right: 0px solid transparent;
        border-bottom: 35px solid transparent;
        border-left: 54px solid white;
    }
    
    .hero-column.col2 {
        height: 180px;
    }
    
    .hero-video-bg video {
        display: none;
    }
    
    #hero:before {
        content: "";
        display: block;
        position: absolute;
        z-index: 2;
        background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 100%);
        width: 100%;
        height: 60px;
        top: 0;
        left: 0;
    }

}

/* LINK ARROW CSS */

/* Plain Exit Arrow */
.exit-arrow {
    display: inline-block;
    position: relative;
    width: 11px;
    height: 13px;
    line-height: 0px;
    margin-top: -20px;
    top: 2px;
    right: -7%;
    background-color: transparent;
    background-image: url(images/exit-arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
	transition: 0.1s ease all;
}

.exit-arrow:hover {
    top: 0px;
    right: -11%;
	background-image: url(images/exit-arrow.png);
}



/* Right Circle Arrow */
.arrow-circle-r {
    width: 25px;
    max-width: 25px;
    position: relative;
    padding-left: 8px;
    transform: translate(-20%, 20%);
}
.arrow-circle-r:hover {
    width: 25px;
    max-width: 25px;
    position: relative;
    padding-left: 8px;
    transform: translateY(20%);
    transition: 0.2s ease all;
}




/* Exit Arrow */
.exit-arrow-circle {
    width: 25px;
    max-width: 25px;
    position: relative;
    padding-left: 8px;
    transform: translate(-20%, 20%);
}
.exit-arrow-circle:hover {
    width: 25px;
    max-width: 25px;
    position: relative;
    padding-left: 8px;
    transform: translate(-10%,10%);
    transition: 0.1s ease all;
}



/* Exit Arrow Purple */
.exit-arrow-purple {
    width: 15px;
    max-width: 15px;
    position: relative;
    padding-left: 8px;
    transform: translate(-20%, 20%);
    transition: 0.1s ease all;
}
.exit-arrow-purple:hover {
    width: 15px;
    max-width: 15px;
    position: relative;
    padding-left: 8px;
    transform: translate(-10%,10%);
}




/* Large Right Arrow (Contact, Get Involved) */
img.arrow-circle-lg-r {
    max-width: 45px;
    position: absolute;
    padding-right: inherit;
    box-sizing: content-box;
    right: -2px;
    top: 50%;
    transform: translateY(-50%);
} 
img.arrow-circle-lg-r:hover {
    max-width: 45px;
    position: absolute;
    padding-right: inherit;
    box-sizing: content-box;
    right: -2%;
    transition: 0.1s ease all;
    top: 50%;
    transform: translateY(-50%);
}

/* Small Purple Underline */
.purple-underline2 {
	color: #000000;
	border-bottom: 2px solid #5E61FB;
	-webkit-text-decoration: 2px solid #5E61FB;
	padding-bottom:7px;
}
.purple-underline2:hover {
	color: #5E61FB;
	transition: 0.2s ease all;
	border-bottom: 2px solid #5E61FB;
	padding-bottom: 9px;
}

/* Big Purple Underline */
.purple-underline1 {
	color: #000000;
	border-bottom: 3px solid #5E61FB;
	-webkit-text-decoration: 3px solid #5E61FB;
	padding-bottom: 2px;
}
.purple-underline1:hover {
	color: #5E61FB;
	transition: 0.2s ease all;
	border-bottom: 3px solid #5E61FB;
	padding-bottom: 4px;
}

/* Button Arrow */
.btn-arrow {
    width: 20px;
    position: relative;
    padding-left: 4px;
    bottom: 5%;
    content: url('/wp-content/uploads/2021/05/arrow-white-r.png');
}

/* Arrow Down Purple: */
.arrow-down-purple img.arrow-down-purple {
    max-width: 85px;
    position: relative;
    display: block;
    margin: auto;
    box-sizing: content-box;
    transform: rotate(90deg);
    transition: 0.2s ease all;
}
.arrow-down-purple:hover img.arrow-down-purple {
    max-width: 85px;
    position: relative;
    display: block;
    margin: auto;
    box-sizing: content-box;
    transform: rotate(90deg) translateX(15%);
}

/* Arrow Down White: */
.arrow-down-white img.arrow-down-white {
    max-width: 85px;
    position: relative;
    display: block;
    margin: auto;
    box-sizing: content-box;
    transform: rotate(90deg);
    transition: 0.2s ease all;
}
.arrow-down-white img.arrow-down-white:hover {
    max-width: 85px;
    position: relative;
    display: block;
    margin: auto;
    box-sizing: content-box;
    transform: rotate(90deg) translateX(15%);
}

/* DEFAULT LINK COLORS */
a {
	color: #000000;
    transition: 0.2 ease all;
}

a:hover {
	color: #5E61FB;
	transition: 0.2 ease all;
}
a:active {
	color: #5E61FB;
}

.secondary a {
	color: #5E61FB;
}

/* SLICK SLIDER CSS STYLES */

/* MX slider */
.slick-slide *:focus {
    outline: none;
}

.mx-slider-set-container {
    max-width: 1800px;
    margin: auto;
    position: relative;
}

@media only screen and (min-width: 1800px) {
    .mx-slider-set-container:before {
        content: "";
        position: absolute;
        width: 200px;
        height: 100%;
        top: 0;
        bottom: 0;
        left: 0;
        z-index: 3;
        background: rgb(255,255,255);
        background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    }

    .mx-slider-set-container:after {
        content: "";
        position: absolute;
        width: 200px;
        height: 100%;
        top: 0;
        bottom: 0;
        right: 0;
        z-index: 3;
        background: rgb(255,255,255);
        background: linear-gradient(270deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    }
}

.mx-slider {
    position: relative;
}

.mx-slider .slick-arrow {
    display: block;
    position: absolute;
    font-size: 0px;
    overflow: hidden;
    text-indent: -99999999999999px;
    height: 20px;
    width: 27px;
    background-color: transparent;
    border: none;
    z-index: 9;
    cursor: pointer;
    top: calc(50% - 20px);
    transform: translateY(-50%);
    background-image: url('images/mx-slider-arrow.png');
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    padding: 5px;
    box-sizing: content-box;
    background-origin: content-box;
}

.mx-slider .slick-arrow.slick-prev {
    left: 20px;
}

.mx-slider .slick-arrow.slick-next {
    right: 20px;
    transform: rotate(180deg) translateY(50%);
}

.thumb-slider {
    background-color: transparent;
    display: block;
    position: relative;
    z-index: 1;
    margin: 0px auto;
    padding: 0px 60px;
    max-width: 1400px;
    margin-top: -50px;
}

.thumb-slide {
    display: block;
    margin: auto;
    margin: 0px;
}

.thumb-slide .slide-content {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    transform: scale(0.65);
    transition: all 0.2s;
}

.slick-center .thumb-slide .slide-content {
    transform: scale(1);
    transition: all 0.2s;
}

.thumb-slide .slide-content .thumbnail {
    display: block;
    height: 0px;
    width: 100%;
    padding-top: 56.25%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    border-radius: 14px;
    pointer-events: none;
}

.slick-center .thumb-slide .slide-content .thumbnail {
    pointer-events: all;
}

.thumb-slide .title {
    text-align: center;
    margin-top: 15px;
}

.thumb-slide .title h3 {
    margin: 5px 0px;
    font-weight: bolder;
    font-size: 22px;
    transition: all 0.2s;
}

.thumb-slide .title span {
    margin: 0;
    font-weight: lighter;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
}

.bg-img-slider {
    background-color: transparent;
    margin: 0;
    padding: 0;
    height: auto;
    font-size: 0px;
    line-height: 0;
    position: relative;
    z-index: 0;
}

.bg-img-slide .bg-img {
    width: 100%;
    height: 30vw;
    max-height: 400px;
    min-height: 280px;
    line-height: 0;
    font-size: 0;
    margin: 0px;
    padding: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    position: relative;
    z-index: 0;
}

.bg-img:after {
    content: "";
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    box-sizing: border-box;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    pointer-events: none;
}

.bg-img-slide .bg-img a.mx-play-link {
    display: block;
    width: 80px;
    height: 80px;
    background-color: transparent;
    border-radius: 100%;
    box-shadow: inset 0px 0px 0px 6px white, 0px 5px 20px 0px rgba(0,0,0,0.2), inset 0px 5px 20px 0px rgba(0,0,0,0.2);
    position: absolute;
    margin: auto;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    z-index: 99999;
    transition: all 0.2s;
    transform-origin: center;
    box-sizing: content-box;
}

.bg-img-slide .bg-img a.mx-play-link:hover {
    opacity: 0.85;
}

.bg-img-slide .bg-img a.mx-play-link:after {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    background-color: transparent;
    border: 13px solid transparent;
    border-right: none;
    border-left: 22px solid white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-35%);
}

.content-slider {
    display: block;
    max-width: 400px;
    margin: auto;
    margin-top: 10px;
    padding: 0 30px;
    box-sizing: content-box;
}

.content-slide {
    text-align: center;
}

.content-slide p {
    font-size: 16px;
    font-weight: 300;
    line-height: 150%;
}

.content-slide a {
    display: inline-block;
    text-decoration: none;
    background-color: #5E61FB;
    padding: 20px 30px;
    color: white;
    margin-top: 10px;
}

@media only screen and (max-width: 750px) {
    .thumb-slider {
        padding: 0px;
    }

    .thumb-slide .slide-content {
        transform: scale(0.8);
    }
}

.mx-slider-set-container {
    display: none;
}

/* hero slider */
.hp-hero {
    overflow: hidden;
    background-color: black;
    height: calc(50vw + 160px);
    min-height: 660px;
    max-height: 760px;
}

.hp-hero-slider {
    width: 100%;
    box-sizing: border-box;
    line-height: 0px;
}

.hp-hero .hp-hero-slider .hp-hero-slide-bg {
    background-size: cover;
    background-attachment: scroll;
    background-position: center center;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 50vw;
    min-height: 660px;
    max-height: 760px;
    box-sizing: border-box;
    padding: 80px 0px;
}

.hp-hero-slide-bg:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: black;
    opacity: 0.25;
}

.hp-hero .hp-hero-slider .hp-hero-slide-content {
    display: block;
    width: 100%;
    max-width: 900px;
    margin: auto;
    text-align: center;
    color: white;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 2;
    padding: 30px;
    background-color: transparent;
    box-sizing: border-box !important;
    line-height: normal;
}

.hp-hero-slide-content h2 {
    font-size: 70px;
    margin: 27px 0;
    line-height: 95%;
}

.hp-hero-slide-content span {
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 2px;
    font-size: 12px;
    margin: 27px 0;
}

.hp-hero-slide-content p {
    font-size: 22px;
    line-height: 150%;
    margin: 27px 0;
}

.hp-hero-slide-content a.hero-cta {
    display: inline-block;
    background-color: white;
    color: #5E61FB;
    border: 1px solid #5E61FB;
    text-decoration: none;
    padding: 25px 50px;
    font-size: 18px;
    transition: all 0.2s;
    margin-top: 5px;
}

.hp-hero-slide-content a.hero-cta:hover {
    background-color: #5E61FB;
    color: white;
}

@media only screen and (max-width: 749px) {
    .hp-hero-slide-content h2 {
        font-size: 45px;
        margin: 20px 0;
        line-height: 100%;
    }

    .hp-hero-slide-content span {
        text-transform: uppercase;
        font-weight: 300;
        letter-spacing: 2px;
        font-size: 10px;
        margin: 20px 0;
    }

    .hp-hero-slide-content p {
        font-size: 18px;
        line-height: 150%;
        margin: 20px 0;
    }

    .hp-hero-slide-content a.hero-cta {
        display: inline-block;
        background-color: white;
        color: #5E61FB;
        border: 1px solid #5E61FB;
        text-decoration: none;
        padding: 25px 50px;
        font-size: 18px;
        transition: all 0.2s;
        margin-top: 10px;
    }
}

.hp-hero-slider .slick-dots {
    display: block;
    position: absolute;
    padding: 0;
    margin: 0;
    bottom: 85px;
    left: 50%;
    transform: translateX(-50%);
}

.hp-hero-slider .slick-dots li {
    display: inline-block;
    background-color: transparent;
    width: auto;
    height: auto;
    padding: 5px;
}

.hp-hero-slider .slick-dots button {
    display: block;
    width: 10px;
    height: 10px;
    background-color: rgba(255,255,255,0.5);
    border-radius: 50%;
    border: 0px;
    font-size: 0px;
    line-height: 0px;
    overflow: hidden;
    text-indent: -999px;
    cursor: pointer;
    padding: 0px;
    outline: none;
    box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.5);
}

.hp-hero-slider .slick-dots .slick-active button {
    background-color: white;
}